.example-card
  figure
    width: 100%

  img
    width: 150px
    height: 150px
    padding: 0
    margin: 0 0 16px 0
    border-radius: 10px

  width: 150px
  height: 200px
  justify-content: center
  align-content: center
  background-color: #393939
  border-radius: 10px
  font-family: 'Mali'
  margin: 20px

.card__p--title
  color: white
  padding: 0
  margin: -5px 0 0 0
  font-size: 18px
  width: 120px
  height: 20px
  overflow: hidden
  text-overflow: ellipsis
  
.card__p--author
  color: #C9C9C9
  padding: 0
  margin: 0
  font-size: 15px
  width: 120px
  height: 20px
  overflow: hidden
  text-overflow: ellipsis

.btn__icon
  color: white

.card__content
  display: flex
  justify-content: space-between